<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>FAQ</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="style/faq.css">
    <style>
        body {
            background-color: #7ac5d8;
        }
    </style>
</head>
<body>
<div class="alert alert-primary" role="alert" id="alert">
    **WARNING** THERE IS A TORNADO APPROACHING YOUR LOCAL AREA! PLEASE TAKE IMMEDIATE SHELTER
    FROM THE STORM! ***WARNING*** LOCAL TORNADO HAS BEEN UPGRADED TO AN EF5 STORM! PLEASE TAKE
    SHELTER IMMEDIATELY FROM THE STORM, IT HAS NOW BECOME DEADLY!
</div>
<!-- NavBar Starts -->
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <img src="https://img.icons8.com/cute-clipart/64/000000/faq.png" alt=""/>
        <a class="navbar-brand" href="#">Navbar</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
                <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">FAQ Links</a>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    More FAQ's
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="#">Yahoo Answers</a>
                        <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="#">FAQ Site 1</a>
                        <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="#">FAQ Site 2</a>
                </div>
            </li>
        </ul>
    </div>
</nav>
<!-- NavBar End -->

<!-- Header Starts -->
<header>
    <h1 class="text-center">Welcome to a Random FAQ's Page</h1>
    <img src="images/faq.png" alt="fluid-img" id="image">
</header>
<!-- Header Ends -->

<div id="question2">
    <h1>Would you like to sign up for more updates? <span id="x-marker">X</span></h1>
</div>

<!-- Button for color change on dd -->
<button role="button" type="button" value="button" id="button-color">
    Click me for something magical
</button>

<!-- Definition List for FAQ Starts-->
    <dl id="faq-list">
        <dt id="show-toggle1" class="show-toggle"><em>What is the phobia of chainsaws called?</em></dt>
            <dd id="iv1" class="invisible"><strong>Common sense</strong></dd>

        <dt id="show-toggle2" class="show-toggle"><em>Just ate 52 pizza rolls, will I die in my sleep?</em></dt>
            <dd id="iv2" class="invisible"><strong>You have a better chance of farting a hole through your sheets.</strong></dd>

        <dt id="show-toggle3" class="show-toggle"><em>What kind of bees produce milk?</em></dt>
            <dd id="iv3" class="invisible"><strong>What kind of cow produces honey?</strong></dd>

        <dt id="show-toggle4" class="show-toggle"><em>Are there gravity in India?</em></dt>
            <dd id="iv4" class="invisible"><strong>Slap on some diapers. You are in for a ride of your life!</strong></dd>

        <dt id="show-toggle5" class="show-toggle"><em>Im scared!!!!!!!!!!!!!!!!!!!!!Answer!!!!!!!!!!!!!!!!!!!!</em></dt>
            <dd id="iv5" class="invisible"><strong>Stop being scared!</strong></dd>

        <dt id="show-toggle6" class="show-toggle"><em>How do I successfully fool an elephant to go to sea</em></dt>
            <dd id="iv6" class="invisible"><strong>Promise it ice cream at the beach!</strong></dd>

        <dt id="show-toggle7" class="show-toggle"><em>Is the bugatti Vermont a minivan?????</em></dt>
            <dd id="iv7" class="invisible"><strong>Yes</strong></dd>

        <dt id="show-toggle8" class="show-toggle"><em>If evolution is true then why do pigs not have wings?</em></dt>
            <dd id="iv8" class="invisible"><strong>Because evolution doesn't give you wings, Red bull does!</strong></dd>

        <dt id="show-toggle9" class="show-toggle"><em>Am I out of shape if a turtle can outrun me?</em></dt>
            <dd id="iv9" class="invisible"><strong>No, you're just a fridge too far.</strong></dd>

        <dt id="show-toggle0" class="show-toggle"><em>What does the leaning tower of pizza taste like?</em></dt>
            <dd id="iv0" class="invisible"><strong>I always imagined it to be extra cheese sent down to us from the aliens.</strong></dd>
    </dl>
<!-- Definition List for FAQ Ends -->

<!-- Button trigger modal -->
<button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">
    Click me for a message!
</button>

<!-- Modal Starts -->
<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Modal title</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <p>Here is your message, now click close to leave this modal!</p>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
<!--                <button type="button" class="btn btn-primary">Save changes</button>-->
            </div>
        </div>
    </div>
</div>
<!-- Modal Ends-->

<h3 id="question" class="text-center">Register to our site?</h3>

<!-- Footer Starts -->
<footer class="text-center">
    <h4 id="copyright">&copy;Random FAQ's Inc.</h4>
</footer>
<!-- Footer Ends -->


<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
<script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
<script src="js/faq.js"></script>
</body>
</html>